textfield=TextField Font
droplist=Droplist font
editable=Editable
yes=Yes
no=No
searchable=Searchable
caseSensitive=Case sensitive searching
width=Width
height=Height
visible=Show
foreground=Foreground
background=Background
topLabel=The JScape ComboBox\nallows easy addition of a\nComboBox that includes images\n to all your applications!
bottomLabel=JScape ComboBox(TM)\nwww.jscape.com
combobox=ComboBox
combobox2=ComboBox(2)
combobox3=ComboBox(3)
standard=Standard
jscape=JScape
showComboBox=Add port for hide/show
connectors=Connectors
visiblePort=Show/Hide toggle
visiblePortDesc= Use to show/hide the component
exceptionMessage=Exception occured:
triggerPort=Trigger
triggerPortDesc= Triggers the component
selectionPort=Selection output
selectionPortDesc= Outputs the currently selected item
support=Contact JScape technical support at support@jscape.com
helpURL=doc:lib/html/help/js/vj/components/combobox/help.html
version=1.0